libosmodsp UNKNOWN Osmocom DSP library

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Enumerations
- Enumerator

- _
- c
- o
- p

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - _ -

- _iqbal_objfn_gradient() : iqbal.c
- _iqbal_objfn_val_gradient() : iqbal.c
- _iqbal_objfn_value() : iqbal.c
- _osmo_iqbal_estimate() : iqbal.c
- _osmo_iqbal_estimate_release() : iqbal.c

### - c -

- cfile_load() : cfile.h
- cfile_release() : cfile.h
- CONV_FULL_SPAN : cxvec_math.h
- CONV_NO_DELAY : cxvec_math.h
- CONV_OVERLAP_ONLY : cxvec_math.h

### - o -

- osmo_cxvec_alloc() : cxvec.h
- osmo_cxvec_alloc_from_data() : cxvec.h
- osmo_cxvec_conv_type : cxvec_math.h
- osmo_cxvec_convolve() : cxvec_math.h
- osmo_cxvec_correlate() : cxvec_math.h
- osmo_cxvec_dbg_dump() : cxvec.h
- osmo_cxvec_delay() : cxvec_math.h
- osmo_cxvec_free() : cxvec.h
- osmo_cxvec_init_from_data() : cxvec.h
- osmo_cxvec_interpolate_point() : cxvec_math.h
- osmo_cxvec_peak_alg : cxvec_math.h
- osmo_cxvec_peak_energy_find() : cxvec_math.h
- osmo_cxvec_peaks_scan() : cxvec_math.h
- osmo_cxvec_rotate() : cxvec_math.h
- osmo_cxvec_scale() : cxvec_math.h
- osmo_cxvec_sig_normalize() : cxvec_math.h
- osmo_iqbal_cxvec_estimate() : iqbal.h
- osmo_iqbal_cxvec_fix() : iqbal.h
- osmo_iqbal_cxvec_optimize() : iqbal.h
- osmo_iqbal_default_opts : iqbal.h , iqbal.c
- osmo_iqbal_estimate() : iqbal.h
- osmo_iqbal_fix() : iqbal.h
- osmo_normsqf() : cxvec_math.h
- osmo_sinc() : cxvec_math.h

### - p -

- PEAK_EARLY_LATE : cxvec_math.h
- PEAK_WEIGH_WIN : cxvec_math.h
- PEAK_WEIGH_WIN_CENTER : cxvec_math.h